{
    "improvement_suggestions": {
        "improvement_suggestions_help": "A javaslat elvet\u00e9s\u00e9hez h\u00fazza balra, elfogad\u00e1s\u00e1hoz jobbra a t\u00e1rgyat vagy haszn\u00e1lja a jobb oldalon tal\u00e1lhat\u00f3 elvet\/elfogad gombokat.",
        "dismiss": "Elvet",
        "accept": "Elfogad",
        "tag_by_object_type": "A t\u00edpus mez\u0151ben szerepl\u0151 kifejez\u00e9st szerepel a kulcsz\u00f3 adatb\u00e1zisban. Hozz\u00e1 adja mint kulcssz\u00f3?  The entry for object type is known as a keyword. Should it be linked as a keyword?",
        "self_portrait_as_displayed_person": "A t\u00e1rgy egy \u00f6narck\u00e9p, amelynek ismerj\u00fck az alkot\u00f3j\u00e1t. Hozz\u00e1 adja az alkot\u00f3t mint \"\u00e1br\u00e1zol\u00e1s\" esem\u00e9ny?",
        "default_language_for_written_objects": "Ez egy \u00edrott t\u00e1rgy. A t\u00e1rgy nyelve egyezik az adatb\u00e1zis alap\u00e9rtelmezett nyelv\u00e9vel?",
        "accepted": "Elfogadva",
        "dismissed": "Elutas\u00edtva",
        "precise_eventtype_by_objecttype": "A t\u00e1rgy t\u00edpusa, egy r\u00e9szletesebb esem\u00e9nyt\u00edpusra enged k\u00f6vetkeztetni mint a \"k\u00e9sz\u00edt\u00e9s\"-n\u00e9l. "
    }
}